<?xml version="1.0" encoding="UTF-8"?>
<Resource>
    <ID></ID>
    <Type>Service</Type>
    <Profile>
    	<Description>the client library for tabular data service</Description>
        <Class>DataAnalysis</Class>
        <Name>tabulardata-client-library</Name>
		<Version>1.0.0</Version>
        <Packages>
            <Software>
                <Description>the client library for tabular data service</Description>
            	<Name>tabulardata-client-library</Name>
				<Version>1.6.3-3.7.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.analysis.tabulardata</groupId>
					<artifactId>tabulardata-client-library</artifactId>
					<version>1.6.3-3.7.0</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>tabulardata-client-library-1.6.3-3.7.0.jar</File>
				</Files>
			</Software>           
        </Packages>
    </Profile>
</Resource>


